@charset "UTF-8";
/* CSS Document */

/*CSS RESET PAGE DEFAULTS TO ZERO*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	}
	
ol, ul {
	list-style: none;
	}
	
	/* PNG fix */

* html #selector { /* for IE<6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='img/image.png'); background-image: none; background-repeat: no-repeat; background-color: transparent;
	}

/* self-clear floats */

* html .group { /* IE6 */
	height: 1%;
	}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	}
	
	
	.clear {
	clear: both;
}





a:link {
	color:#153996;
	text-decoration:none;
}

a:hover {
	color:#007fc1;
}

h1 {
	font-size:22px;
	margin-bottom:8px;
	color:#153996;
}

h2 {
	font-size:16px;
	margin: 15px 0 5px 0;
	color: #007FC1;
}

p {
	margin-bottom: 8px;
	line-height:130%;
}

p.copyintro {
	font-weight:bold;
	font-size:16px;
	margin-bottom:12px;
	line-height:130%;

}

p.pullquote{
	font-weight:bold;
	font-size:13px;
	margin-bottom:0px;
	line-height:130%;
	text-align:center;
	padding: 10px 50px;
	color: #007FC1;
}
	

p.pullquoterightcol{
	font-weight:bold;
	font-size:13px;
	margin-bottom:0px;
	line-height:130%;
	text-align:center;
	padding: 20px 25px;
	color: #007FC1;
}

	

body {
  background: #000 url(imgs/bg.jpg) no-repeat top center;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
    color:#242424;
}




#wrapper {
  width:900px;
  margin:0 auto;
  margin-top: 10px;
}

#header {
  height: 115px;
  padding:16px 16px 4px 16px;
  margin: 0 0 5px 0;
  
  /* ****TRANSPARENCY PROPERTY****
  /* Fallback for web browsers that doesn't support RGBa */
background: rgb(255, 255, 255);

/* RGBa with 0.9 opacity */
background: rgba(255, 255, 255, 0.9);
 
}

#logo img{
  float:left;
}

#navbar {
	  float: right;
	  margin-top:76px;
}

#navbar li{
  display: inline;
  list-style-type: none;
  padding: 0 10px;
  text-align:center;
}

#navbar li a:link, a:visited {
	color:#1142bd;
	text-decoration:none;
}

#navbar li a:hover {
	color:#007fc1;
}

#navbar li a.currentpage {
	color:#007fc1;
}



#content { 
  padding: 20px;
    
	
	
  /* ****TRANSPARENCY PROPERTY****
  /* Fallback for web browsers that doesn't support RGBa */
background: rgb(255, 255, 255);

/* RGBa with 0.9 opacity */
background: rgba(255, 255, 255, 0.9);
  

}

#banner {
  margin-bottom:15px;
}

#copy {
  width: 560px;
  margin-right: 20px;
  float:left;
}

#rightcol {
	width:280px;
	float:left;
}

#rightcolimg img {
	margin-bottom:15px;
}




.tablemain {
	width: 450px;
}

.place {width: 184px;
}

.dimen {
	text-align:right;
	padding-right: 10px;
	width: 50px;
}



#footer {
  text-align:center;
  color:#FFF;
  font-size:9.5px;
  padding-top: 15px;
  margin-bottom:20px;
}

#footer a:hover {
	color:#007fc1;
}

